# CMake generated Testfile for 
# Source directory: /opt/conda/conda-bld/bam-readcount_1518538573613/work/bam-readcount-0.8.0/test/lib/bamrc
# Build directory: /opt/anaconda1anaconda2anaconda3/build/test/lib/bamrc
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
add_test(TestBamrcLib "/opt/anaconda1anaconda2anaconda3/test-bin/TestBamrcLib")
set_tests_properties(TestBamrcLib PROPERTIES  LABELS "unit")
